/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
.heading-wrapper {
  padding: 48px 0 0;
}
.heading-wrapper .heading-inner {
  padding-bottom: 24px;
}
@media (max-width: 991.98px) {
  .heading-wrapper {
    padding: 32px 0 0;
  }
  .heading-wrapper .heading-inner {
    padding-bottom: 17px;
  }
}
.heading-wrapper .heading-style1 {
  margin-bottom: 0;
}
.heading-wrapper .heading-style1 span {
  margin-top: 0;
}
.heading-wrapper .heading-style2 {
  margin-bottom: 0;
}
.heading-wrapper .heading-style2 span {
  display: inline-block;
  background: #fff;
  padding: 0 1.25rem;
  position: relative;
  z-index: 10;
  font-weight: 400;
  margin-top: 0;
}
.heading-wrapper .heading-style2::before {
  content: " ";
  display: block;
  width: 100%;
  height: 2px;
  background: #e0e0e0;
  position: relative;
  bottom: -18px;
  margin-top: -2px;
}
.heading-wrapper .subheading {
  margin-top: 16px;
}
.heading-wrapper span {
  display: block;
  margin-top: 0;
  line-height: 1.1;
}
.heading-wrapper h1, .heading-wrapper h2, .heading-wrapper h3 {
  color: #3E675B;
}

.experience-commerce_assets-productCarousel .heading-wrapper {
  margin-top: 0;
}
